gtk-sharp 2.12.0.0 Gtk.Button System.Obsolete("Do not use this class. It will cause your app to crash in mysterious ways.") For internal use. A button used in ; not needed by developers.
- Constructor
  2.12.0.0
  A this button belongs to
  An , pointer to underlying C color data.
  Constructor.
- Property
  2.12.0.0
  Gtk.ColorSelectionDialog The color selection dialog this button belongs to. A this button belongs to